curl --request POST \
--url https://cloud.kaneo.app/api/project \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"workspaceId": "<string>",
"icon": "<string>",
"slug": "<string>"
}
'{
"id": "<string>",
"workspaceId": "<string>",
"slug": "<string>",
"icon": "<string>",
"name": "<string>",
"description": "<string>",
"createdAt": "<unknown>",
"isPublic": true
}Create a new project in a workspace
curl --request POST \
--url https://cloud.kaneo.app/api/project \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"workspaceId": "<string>",
"icon": "<string>",
"slug": "<string>"
}
'{
"id": "<string>",
"workspaceId": "<string>",
"slug": "<string>",
"icon": "<string>",
"name": "<string>",
"description": "<string>",
"createdAt": "<unknown>",
"isPublic": true
}API Key authentication